/*--- Main CSS here ---*/

/*------------------------------------*\
	IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/
body{
    -webkit-text-size-adjust:none;
	background: url(../images/clubbackdrop.jpg) no-repeat top center;
	background-color: #000000;
	background-attachment: absolute;
	margin: 0px;
	font: 14px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	color: #e1e1e1;
}

span { visibility: hidden; }

#pcusers{
    visibility: hidden;
    overflow: hidden;
}

#appusers{
    visibility: visible;
    overflow: visible;
}

#clubtop {
	z-index: 989;
	width: 480px;
	height: 165px;	
}

#clubtop ul {
	clear: both;
	padding-top: 0px;
	margin: -300px;
	float: right;
}

#clubtop li {
	display: block;
	list-style: none;
	padding: 0px;
	margin-left: -80px;
	margin-right: 80px;
	margin-bottom: 0px;
}

#clubnav {
	z-index: 989;
	width: 480px;
	height: 52px;	
}

#clubnav ul {
	clear: both;
	padding-top: 0px;
	margin: -430px -400px;
	float: right;
}

#clubnav li {
	display: block;
	list-style: none;
	padding: 0px;
	line-height: 25px;
	margin-bottom: 0px;
}

#clublogoholder {
	background: url(../images/club_logo.png) no-repeat top center;
	width: 388px;
	height: 161px;
}

#clubbodytext { 
	list-style:none; 
	overflow:hidden;
	top: 0px;
}

#clubbodytext li { 
	background-color:rgba(0,0,0,0.8); 
	float:center; 
	display: block; 
	margin:15px 56px; 
	display: block; 
	border:1px solid #870000; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius:4px; 
	padding:0; 
	-webkit-box-shadow:1px 1px 6px #000; 
	-moz-box-shadow:1px 1px 6px #000; 
	box-shadow:1px 1px 6px #000; 
}
.clubpad { 
	width: 750px; 
	height: 535px; 
	margin: 0px 0px; 
	padding: 10px; 
	line-height: 150%; 
}

